Debian Bug report logs - #696104
ITP: globus-gram-job-manager-lsf -- Globus Toolkit - LSF Job Manager Support

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mattias Ellert <mattias.ellert@fysast.uu.se>

Date: Sun, 16 Dec 2012 19:33:01 UTC

Owned by: Mattias Ellert <mattias.ellert@fysast.uu.se>

Severity: wishlist

Fixed in version globus-gram-job-manager-lsf/1.1-1

Done: Mattias Ellert <mattias.ellert@fysast.uu.se>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#696104; Package wnpp. (Sun, 16 Dec 2012 19:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 16 Dec 2012 19:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mattias Ellert <mattias.ellert@fysast.uu.se>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: globus-gram-job-manager-lsf -- Globus Toolkit - LSF Job Manager Support
Date: Sun, 16 Dec 2012 20:29:46 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Mattias Ellert <mattias.ellert@fysast.uu.se>

* Package name    : globus-gram-job-manager-lsf
  Version         : 1.1
* URL             : http://www.globus.org/
* License         : Apache 2
  Description     : Globus Toolkit - LSF Job Manager Support

This new package in Globus Toolkit 5.2.3 replaces the
globus-gram-job-manager-setup-lsf package in earlier versions.

[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 20 Dec 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
You have taken responsibility. (Sun, 17 Feb 2013 19:03:27 GMT) Full text and rfc822 format available.

Notification sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
Bug acknowledged by developer. (Sun, 17 Feb 2013 19:03:27 GMT) Full text and rfc822 format available.

Message #12 received at 696104-close@bugs.debian.org (full text, mbox):

From: Mattias Ellert <mattias.ellert@fysast.uu.se>
To: 696104-close@bugs.debian.org
Subject: Bug#696104: fixed in globus-gram-job-manager-lsf 1.1-1
Date: Sun, 17 Feb 2013 19:00:07 +0000
Source: globus-gram-job-manager-lsf
Source-Version: 1.1-1

We believe that the bug you reported is fixed in the latest version of
globus-gram-job-manager-lsf, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696104@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mattias Ellert <mattias.ellert@fysast.uu.se> (supplier of updated globus-gram-job-manager-lsf package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 16 Dec 2012 20:22:57 +0100
Source: globus-gram-job-manager-lsf
Binary: globus-gram-job-manager-lsf globus-gram-job-manager-lsf-setup-poll globus-gram-job-manager-lsf-setup-seg globus-gram-job-manager-lsf-dbg
Architecture: source amd64 all
Version: 1.1-1
Distribution: unstable
Urgency: low
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Changed-By: Mattias Ellert <mattias.ellert@fysast.uu.se>
Description: 
 globus-gram-job-manager-lsf - Globus Toolkit - LSF Job Manager Support
 globus-gram-job-manager-lsf-dbg - Globus Toolkit - LSF Job Manager Support Debug Symbols
 globus-gram-job-manager-lsf-setup-poll - Globus Toolkit - LSF Job Manager Support using polling
 globus-gram-job-manager-lsf-setup-seg - Globus Toolkit - LSF Job Manager Support using SEG
Closes: 696104
Changes: 
 globus-gram-job-manager-lsf (1.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #696104)
Checksums-Sha1: 
 4952c1b6a7c914debd309693612722739db68ac2 2546 globus-gram-job-manager-lsf_1.1-1.dsc
 f51bef296ac70d101029a06cb8cb2acfdfa3a744 332531 globus-gram-job-manager-lsf_1.1.orig.tar.gz
 9252a9d6f49e050ab6fa943e4aa08b3961696874 4232 globus-gram-job-manager-lsf_1.1-1.debian.tar.gz
 d4d511318cb2871c21fb39ae9205f73734fbe207 13304 globus-gram-job-manager-lsf-setup-seg_1.1-1_amd64.deb
 684fa551fbb96203fa71b85b55f51cd5da408aaf 17376 globus-gram-job-manager-lsf-dbg_1.1-1_amd64.deb
 18f02a83a7b0cf836de383fe432f50713d742e74 8716 globus-gram-job-manager-lsf_1.1-1_all.deb
 8394155d458789583d94f29465b8d72c00e24b33 2068 globus-gram-job-manager-lsf-setup-poll_1.1-1_all.deb
Checksums-Sha256: 
 21db95c11a9742a32b61af9116f846644b4e2662e4d52c45bd745c6f2a409200 2546 globus-gram-job-manager-lsf_1.1-1.dsc
 6f4026909496d2e4b0e29ae7881d5ee5486f392423aed17933809dfafb865127 332531 globus-gram-job-manager-lsf_1.1.orig.tar.gz
 585cfae6cd8822744a396768ffa7ecd271347dab0915a53323050a279c80f8ef 4232 globus-gram-job-manager-lsf_1.1-1.debian.tar.gz
 3dcbf28af41e04e389ad226f145894500146ea82af66840176a34a0b68f8d9e4 13304 globus-gram-job-manager-lsf-setup-seg_1.1-1_amd64.deb
 5532fe6e54762fc8f6bc784566a35ebaa9ec95d7230550eb838f4037ac34d79a 17376 globus-gram-job-manager-lsf-dbg_1.1-1_amd64.deb
 209990ac53d42471db822305b34e7b3bb014fd5e87578c65f41bbd4206fb09b6 8716 globus-gram-job-manager-lsf_1.1-1_all.deb
 501669f03e0470fc7481531ac558aae4ba6bddde60ce7a7620e9d6e9e449ee4d 2068 globus-gram-job-manager-lsf-setup-poll_1.1-1_all.deb
Files: 
 2e2c03b3016ca311003a8d6d3e7a5bcc 2546 net optional globus-gram-job-manager-lsf_1.1-1.dsc
 0adccb247552013698b518dc85ff0667 332531 net optional globus-gram-job-manager-lsf_1.1.orig.tar.gz
 047a2bd8bf9f00290a34aebb408e4dce 4232 net optional globus-gram-job-manager-lsf_1.1-1.debian.tar.gz
 c57f13c14803981561d28ec47054c374 13304 net optional globus-gram-job-manager-lsf-setup-seg_1.1-1_amd64.deb
 bbfd2fe839e78e941d5992dde75d0526 17376 debug extra globus-gram-job-manager-lsf-dbg_1.1-1_amd64.deb
 b3dcf4f86889c162f363444d4d2ef19a 8716 net optional globus-gram-job-manager-lsf_1.1-1_all.deb
 7df2bae284f2211fbac011bac28cfa74 2068 net optional globus-gram-job-manager-lsf-setup-poll_1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJQ0ClAAAoJEOiuwv874alL4uoP/Rqp2gfA7owYn5Gf9LRtObvU
ifmHsu7wBcZveZ2RU2B5zUJexyd/Dz/1180Xm81zyXdv84EsNZG2hYzm5sgeHeF5
1Lb0/k/p66zRk8bC3rEQc97sWU5uZGT+Us8xfvFZwffsp2T9ftdwOZ5dyx/2YhrV
NjbpRHCCO9bp3xXiA+dPRjtuLvJ0i2aFNsllBkQlP2YrkEUiuniJq5PZDc0ROdTz
CZ1NoXO4DjDyTZ5eQsdK2NUfLPTpkS2ksNW6gE8IPOCpMI6S/CA5CxuMhQwqsQQV
TTIiN2MXCZS9etYJ1a3jmdfxcDbwabUL0vsR88h5Z5WQbfYbwdgLnT2kAwluDbnM
HPgJaZBuOnq3fZBcBYywYoYq7WBujmIONn5GHm7NTYtx2dx18/shOkDNz/0Ldh7q
PbYHSJxgnCCAQBByS7jAjvvBCcXkvdmryeZVbgm1yNDjpRihXjrbEu1PZNxVeQB5
q+OMwKOtBn/BW5KAnyroeSpz7q/e4pKm7264Kyq3pv7zC5evrvIut3egfhl1RIQ5
O//qyz90HHmk/0Vgc+ab01W3Emo4rOc+6jQXQ+LOlwsaYoV02Pqvy+JPCQEATjw1
JBIoprNbmZs7qKd97HZ+ob2M15Ghqs+bSjfjVIYdbA5l2irzxK6CQ/NcvoMwlncw
8uCrJLrl1BcIY/PCy9Q0
=W2hn
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Mar 2013 07:25:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:18:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.